RubyGems Navigation menu

active_esp 0.1.0.alpha4

Framework and tools for managing email service providers.

Versões:

  1. 0.1.0.alpha4 - February 19, 2012 (14 KB)
  2. 0.1.0.alpha3 - February 19, 2012 (14 KB)
  3. 0.1.0.alpha2 - February 19, 2012 (14 KB)
  4. 0.1.0.alpha1 - February 18, 2012 (13,5 KB)

Runtime Dependencies (4):

Development Dependencies (5):

  • factory_girl ~> 2.5.1
  • redcarpet ~> 2.1.0
  • rspec ~> 2.8.0
  • thin ~> 1.3.1
  • yard ~> 0.7.5
  • Donos:

    Autores:

    • Brian Morton

    SHA 256 checksum:

    e73dd6926a9d1ec76bc4276fa5c4eac2473c9857df7d95bdc75d4743a86ae18b

    Total de downloads 8.657

    Desta versão 2.225

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: